import setuptools

setuptools.setup(
    author="Julian Rasch",
    author_email="julian.rasch@fh-muenster.de",
    description="A small module to run Dash inside a dockerized Jupyterlab.",
    name="jupyter-dash-proxy",
    py_modules=["dash_proxy", "my_app_proxy"],
    entry_points={
        "jupyter_serverproxy_servers": [
            "Dash = dash_proxy:setup_dash_proxy",
            "MyApp = my_app_proxy:setup_my_app_proxy"
        ]
    },
    install_requires=["jupyter-server-proxy==4.4.0"],
)
